
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.ph1, .ph2, .ph3, .ph4 {
    text-align: center;
    text-indent: 0
    }
.ph2 {
    font-size: x-large;
    margin: 0.75em auto
    }
.ph3 {
    font-size: large;
    margin: 0.83em auto
    }
.ph5 {
    font-size: small;
    margin: 1.12em auto;
    text-align: center
    }
.ph6 {
    font-size: x-small;
    margin: 1.12em auto;
    text-align: center
    }
p.drop:first-letter {
    font-family: “Times New Roman”, Times, serif;
    font-size: xx-large;
    line-height: 70%
    }
.uppercase {
    font-size: small;
    text-transform: uppercase
    }
.w98 {
    width: 98%
    }
.w80 {
    width: 80%
    }
.w65 {
    width: 65%
    }
.w60 {
    width: 60%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.chap {
    width: 65%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdr {
    vertical-align: bottom;
    text-align: right;
    border-right: solid 1px
    }
.tdra {
    vertical-align: bottom;
    text-align: right
    }
.td1 {
    border-top: solid 1px;
    border-right: solid 1px
    }
.td2 {
    border-right: solid 1px
    }
.td3 {
    border-bottom: solid 1px
    }
.td4 {
    border-bottom: solid 1px;
    border-top: solid 1px
    }
.td5 {
    border-top: solid 1px
    }
.td6 {
    border-bottom: solid 1px;
    border-right: solid 1px;
    border-left: solid 1px;
    border-top: solid 1px
    }
.td7 {
    border-bottom: solid 1px;
    border-right: solid 1px;
    border-top: solid 1px
    }
.td8 {
    border-right: solid 1px;
    text-align: right;
    vertical-align: bottom
    }
.td9 {
    vertical-align: top;
    border-right: solid 1px
    }
.td10 {
    border-right: solid 1px;
    border-bottom: solid 1px
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    text-align: center;
    font-size: small
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    margin-left: 20%;
    margin-right: 20%;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media screen and (max-width: 600px) {
    .hidehand {
        display: none;
        visibility: hidden
        }
    }
